import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IUnifiAccessConfig } from './unifi_access.types.js';
import { unifiAccessProfile } from './unifi_access.types.js';

export class UnifiAccessConfigFlow extends SimpleLocalConfigFlow<IUnifiAccessConfig> {
  constructor() {
    super(unifiAccessProfile);
  }
}
